@font-face {
  font-family: "FedraSerifDisProregular";
  src: url("../../assets/FedraSerifDisProregular.ttf") format("truetype");
}

.material-icons {
  margin: 0;
  padding: 0;
  font-size: 3em;
  line-height: 1em;
}

.wrapper {
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  /* z-index: -1; */
  font-size: 1em !important;
  font-family: "FedraSerifDisProregular" !important;

  height: 100%;
  width: 100%;
  background: #000;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
}

.holder {
  padding: 1em;
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  text-align: center;
  border-radius: 1em;
  background: #fff;
}

.expand {
  user-select: none;
  outline : none;
}

.expand:hover {
  cursor: pointer;
}
